<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motorStart template="HARVESTER_MOTOR_START" file="sounds/860Start.ogg" linkNode="0>"/>
			<motorStop template="HARVESTER_MOTOR_STOP" file="sounds/860Stop.ogg" linkNode="0>"/>

			<motor template="HARVESTER_MOTOR_IDLE" file="sounds/860Idle.ogg" linkNode="0>"/>
			<motor template="HARVESTER_MOTOR_OFFLOAD_RUN" file="sounds/860Run.ogg" linkNode="0>"/>
			<motor template="HARVESTER_MOTOR_ONLOAD_RUN" file="sounds/860Run.ogg" linkNode="0>"/>

			
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionHarvester" file="sounds/transmission_omega.ogg" linkNode="0>"/>
            <motor template="filterLoop" volumeScale="0.8" fadeIn="3" fadeOut="2" linkNode="airFilterCleaner1"/> 
        </sounds>
    </motorized>

</sounds>

